diff --git a/src/sshmasterconnection.cpp b/src/sshmasterconnection.cpp
index 8b59fe7..424cad2 100644
--- a/src/sshmasterconnection.cpp
+++ b/src/sshmasterconnection.cpp
@@ -1041,159 +1031,163 @@ bool SshMasterConnection::userAuthKeyboardInteractive(QString prompt)
             }
         }
 
-        rez=ssh_userauth_kbdint(my_ssh_session, NULL, NULL);
-
+        rez = ssh_userauth_kbdint(my_ssh_session, NULL, NULL);
     }
-    if(rez==SSH_AUTH_SUCCESS)
+    if (rez == SSH_AUTH_SUCCESS)
     {
-        x2goDebug<<"Keyboard authentication successful";
+        x2goDebug << "Keyboard authentication successful";
         emit finishInteraction(this);
         return true;
     }
-    if(rez==SSH_AUTH_DENIED)
+    if (rez == SSH_AUTH_DENIED)
     {
-        x2goDebug<<"Keyboard authentication failed";
-        QString err=ssh_get_error ( my_ssh_session );
-        if(instruction.length()>0)
+        x2goDebug << "Keyboard authentication failed";
+        QString err = ssh_get_error(my_ssh_session);
+        if (instruction.length() > 0)
         {
-            authErrors<<instruction;
+            authErrors << instruction;
         }
-        authErrors<<err;
+        authErrors << err;
         emit finishInteraction(this);
 
         return false;
     }
 
-    QString err=ssh_get_error ( my_ssh_session );
-    authErrors<<err;
+    QString err = ssh_get_error(my_ssh_session);
+    authErrors << err;
 
     return false;
-
 }
 
-
-
 bool SshMasterConnection::userChallengeAuth()
 {
-    int rez=ssh_userauth_kbdint(my_ssh_session, NULL, NULL);
+    int rez = ssh_userauth_kbdint(my_ssh_session, NULL, NULL);
     int prompts;
 
-    switch( rez)
+    switch (rez)
     {
     case SSH_AUTH_INFO:
-        prompts=ssh_userauth_kbdint_getnprompts(my_ssh_session);
-        x2goDebug<<"Have prompts: "<<prompts<<endl;
-        if(prompts)
+        prompts = ssh_userauth_kbdint_getnprompts(my_ssh_session);
+        x2goDebug << "Have prompts: " << prompts << endl;
+        if (prompts)
         {
-            const char *prompt= ssh_userauth_kbdint_getprompt(my_ssh_session,0,NULL);
-            x2goDebug<<"Prompt[0]: |"<<prompt<<"|"<<endl;
-            QString pr=prompt;
-            if(pr.startsWith ("Password:"))
+            const char *prompt = ssh_userauth_kbdint_getprompt(my_ssh_session, 0, NULL);
+            x2goDebug << "Prompt[0]: |" << prompt << "|" << endl;
+            QString pr = prompt;
+            if (pr.startsWith("Password:"))
             {
-                x2goDebug<<"Password request"<<endl;
-                ssh_userauth_kbdint_setanswer(my_ssh_session,0,pass.toLatin1());
+                x2goDebug << "Password request" << endl;
+                ssh_userauth_kbdint_setanswer(my_ssh_session, 0, pass.toLatin1());
                 return userChallengeAuth();
             }
 
             bool has_challenge_auth_code_prompt = false;
             bool need_to_display_auth_code_prompt = false;
-            const std::size_t challenge_auth_code_prompts_size = (sizeof (challenge_auth_code_prompts_)/sizeof (*challenge_auth_code_prompts_));
+            const std::size_t challenge_auth_code_prompts_size = (sizeof(challenge_auth_code_prompts_) / sizeof(*challenge_auth_code_prompts_));
 
-            if (pr.contains ("challenge", Qt::CaseInsensitive)) {
-              x2goDebug << "prompt contains 'challenge': " << pr << endl;
-              has_challenge_auth_code_prompt = true;
-              need_to_display_auth_code_prompt = true;
+            if (pr.contains("challenge", Qt::CaseInsensitive))
+            {
+                x2goDebug << "prompt contains 'challenge': " << pr << endl;
+                has_challenge_auth_code_prompt = true;
+                need_to_display_auth_code_prompt = true;
             }
-            else {
-              for (std::size_t i = 0; i < challenge_auth_code_prompts_size; ++i) {
-                x2goDebug << "Checking against known prompt #" << i << ": " << challenge_auth_code_prompts_[i] << endl;
+            else
+            {
+                for (std::size_t i = 0; i < challenge_auth_code_prompts_size; ++i)
+                {
+                    x2goDebug << "Checking against known prompt #" << i << ": " << challenge_auth_code_prompts_[i] << endl;
 
-                /* Ignore "garbage" at the start of the string, but require at least one line to start with a known prompt. */
-                QStringList tmp_str_list = pr.split ("\n", QString::SkipEmptyParts);
+                    /* Ignore "garbage" at the start of the string, but require at least one line to start with a known prompt. */
+                    QStringList tmp_str_list = pr.split("\n", QString::SkipEmptyParts);
 
-                for (QStringList::const_iterator cit = tmp_str_list.constBegin (); cit != tmp_str_list.constEnd (); ++cit) {
-                  if ((*cit).startsWith (challenge_auth_code_prompts_[i])) {
-                    has_challenge_auth_code_prompt = true;
-                    break;
-                  }
-                }
+                    for (QStringList::const_iterator cit = tmp_str_list.constBegin(); cit != tmp_str_list.constEnd(); ++cit)
+                    {
+                        if ((*cit).startsWith(challenge_auth_code_prompts_[i]))
+                        {
+                            has_challenge_auth_code_prompt = true;
+                            break;
+                        }
+                    }
 
-                /* Skip over other challenge auth code prompts if we found one already. */
-                if (has_challenge_auth_code_prompt) {
-                  break;
+                    /* Skip over other challenge auth code prompts if we found one already. */
+                    if (has_challenge_auth_code_prompt)
+                    {
+                        break;
+                    }
                 }
-              }
             }
 
-            if (has_challenge_auth_code_prompt) {
-                x2goDebug<<"Verification code request"<<endl;
+            if (has_challenge_auth_code_prompt)
+            {
+                x2goDebug << "Verification code request" << endl;
 
-                challengeAuthPasswordAccepted=true;
-                if(challengeAuthVerificationCode == QString::null)
+                challengeAuthPasswordAccepted = true;
+                if (challengeAuthVerificationCode == QString::null)
                 {
-                    keyPhraseReady=false;
-                    if (need_to_display_auth_code_prompt) {
-                      emit needChallengeResponse(this, pr);
-                    } else {
-                      emit needPassPhrase(this, PASSPHRASE_CHALLENGE);
+                    keyPhraseReady = false;
+                    if (need_to_display_auth_code_prompt)
+                    {
+                        emit needChallengeResponse(this, pr);
                     }
-                    for(;;)
+                    else
                     {
-                        bool ready=false;
+                        emit needPassPhrase(this, PASSPHRASE_CHALLENGE);
+                    }
+                    for (;;)
+                    {
+                        bool ready = false;
                         this->usleep(200);
                         keyPhraseMutex.lock();
-                        if(keyPhraseReady)
-                            ready=true;
+                        if (keyPhraseReady)
+                            ready = true;
                         keyPhraseMutex.unlock();
-                        if(ready)
+                        if (ready)
                             break;
                     }
-                    challengeAuthVerificationCode=keyPhrase;
-                    if(challengeAuthVerificationCode==QString::null)
+                    challengeAuthVerificationCode = keyPhrase;
+                    if (challengeAuthVerificationCode == QString::null)
                     {
-                        authErrors<<tr("Authentication failed.");
+                        authErrors << tr("Authentication failed.");
                         return false;
                     }
                 }
-                ssh_userauth_kbdint_setanswer(my_ssh_session,0,challengeAuthVerificationCode.toLatin1());
+                ssh_userauth_kbdint_setanswer(my_ssh_session, 0, challengeAuthVerificationCode.toLatin1());
                 return userChallengeAuth();
             }
             else
-	    {
-	        return userAuthKeyboardInteractive(prompt);
-	    }
+            {
+                return userAuthKeyboardInteractive(prompt);
+            }
         }
         else
         {
             return userChallengeAuth();
         }
     case SSH_AUTH_SUCCESS:
-        x2goDebug<<"Challenge authentication OK."<<endl;
+        x2goDebug << "Challenge authentication OK." << endl;
         return true;
     case SSH_AUTH_DENIED:
-        if(!challengeAuthPasswordAccepted )
+        if (!challengeAuthPasswordAccepted)
         {
-            QString err=ssh_get_error ( my_ssh_session );
-            authErrors<<err;
+            QString err = ssh_get_error(my_ssh_session);
+            authErrors << err;
             return false;
         }
         else
         {
-            challengeAuthVerificationCode=QString::null;
+            challengeAuthVerificationCode = QString::null;
             //try with another verification code
             return userChallengeAuth();
         }
     default:
-        QString err=ssh_get_error ( my_ssh_session );
-        authErrors<<err;
+        QString err = ssh_get_error(my_ssh_session);
+        authErrors << err;
 
         return false;
     }
     return false;
-
 }
 
-
 bool SshMasterConnection::userAuthWithPass()
 {
     bool ret = false;
@@ -1203,61 +1197,71 @@ bool SshMasterConnection::userAuthWithPass()
 
     int method = ssh_userauth_list(my_ssh_session, NULL);
 
-    if (method & SSH_AUTH_METHOD_INTERACTIVE) {
+    if (method & SSH_AUTH_METHOD_INTERACTIVE)
+    {
         x2goDebug << "Challenge authentication requested." << endl;
 
         challengeAuthPasswordAccepted = false;
-        ret = userChallengeAuth ();
+        ret = userChallengeAuth();
 
-        if (!ret) {
+        if (!ret)
+        {
             x2goDebug << "Challenge authentication failed." << endl;
         }
     }
 
-    if (!ret) {
+    if (!ret)
+    {
         x2goDebug << "Trying password mechanism if available." << endl;
     }
 
-    if ((!ret) && (method & SSH_AUTH_METHOD_PASSWORD)) {
+    if ((!ret) && (method & SSH_AUTH_METHOD_PASSWORD))
+    {
         x2goDebug << "Password mechanism available. Continuing." << endl;
 
         QString auth_password = pass;
 
-        if (auth_password.isEmpty ()) {
+        if (auth_password.isEmpty())
+        {
             keyPhraseReady = false;
-            emit needPassPhrase (this, PASSPHRASE_PASSWORD);
+            emit needPassPhrase(this, PASSPHRASE_PASSWORD);
 
-            for (bool ready = false; !ready;) {
-                this->usleep (200);
+            for (bool ready = false; !ready;)
+            {
+                this->usleep(200);
 
-                keyPhraseMutex.lock ();
+                keyPhraseMutex.lock();
                 ready = keyPhraseReady;
-                keyPhraseMutex.unlock ();
+                keyPhraseMutex.unlock();
             }
 
-            if (keyPhrase.isNull ()) {
+            if (keyPhrase.isNull())
+            {
                 authErrors << "No password provided.";
                 return (ret);
             }
-            else {
+            else
+            {
                 auth_password = keyPhrase;
             }
         }
-        int rc = ssh_userauth_password (my_ssh_session, NULL, auth_password.toLatin1 ());
-        if ( rc != SSH_AUTH_SUCCESS )
+        int rc = ssh_userauth_password(my_ssh_session, NULL, auth_password.toLatin1());
+        if (rc != SSH_AUTH_SUCCESS)
         {
-            QString err=ssh_get_error ( my_ssh_session );
-            authErrors<<err;
+            QString err = ssh_get_error(my_ssh_session);
+            authErrors << err;
             x2goDebug << "Password authentication failed: " << err << endl;
         }
-        else {
+        else
+        {
             ret = true;
         }
     }
 
-    if ((!ret) && (method & ~SSH_AUTH_METHOD_PASSWORD)) {
+    if ((!ret) && (method & ~SSH_AUTH_METHOD_PASSWORD))
+    {
         /* In case password auth is disabled, make sure the error message is not empty. */
-        QString err = ssh_get_error (my_ssh_session);
+        QString err = ssh_get_error(my_ssh_session);
         authErrors << err;
         x2goDebug << "Password authentication not available: " << err << endl;
     }
@@ -1265,45 +1269,45 @@ bool SshMasterConnection::userAuthWithPass()
     return (ret);
 }
 
-
 bool SshMasterConnection::userAuthAuto()
 {
-    int rc = ssh_userauth_autopubkey ( my_ssh_session, "" );
-    int i=0;
-    while(rc != SSH_AUTH_SUCCESS)
+    int rc = ssh_userauth_autopubkey(my_ssh_session, "");
+    int i = 0;
+    while (rc != SSH_AUTH_SUCCESS)
     {
-        if (SSH_AUTH_DENIED == rc) {
-          /* No need to continue, all keys have been rejected by the server. */
-          break;
+        if (SSH_AUTH_DENIED == rc)
+        {
+            /* No need to continue, all keys have been rejected by the server. */
+            break;
         }
 
         /* This section should only be executed if rc is SSH_AUTH_ERROR. */
-        keyPhraseReady=false;
+        keyPhraseReady = false;
         emit needPassPhrase(this, PASSPHRASE_PRIVKEY);
-        for(;;)
+        for (;;)
         {
-            bool ready=false;
+            bool ready = false;
             this->usleep(200);
             keyPhraseMutex.lock();
-            if(keyPhraseReady)
-                ready=true;
+            if (keyPhraseReady)
+                ready = true;
             keyPhraseMutex.unlock();
-            if(ready)
+            if (ready)
                 break;
         }
-        if(keyPhrase==QString::null)
+        if (keyPhrase == QString::null)
             break;
-        rc = ssh_userauth_autopubkey ( my_ssh_session, keyPhrase.toLatin1() );
-        if(i++==2)
+        rc = ssh_userauth_autopubkey(my_ssh_session, keyPhrase.toLatin1());
+        if (i++ == 2)
         {
             break;
         }
     }
 
-    if ( rc != SSH_AUTH_SUCCESS )
+    if (rc != SSH_AUTH_SUCCESS)
     {
-        QString err=ssh_get_error ( my_ssh_session );
-        authErrors<<err;
+        QString err = ssh_get_error(my_ssh_session);
+        authErrors << err;
         x2goDebug << "userAuthAuto failed:" << err << " (code " << rc << ")" << endl;
         return false;
     }
@@ -1313,37 +1317,36 @@ bool SshMasterConnection::userAuthAuto()
 void SshMasterConnection::setKeyPhrase(QString phrase)
 {
     keyPhraseMutex.lock();
-    keyPhrase=phrase;
-    keyPhraseReady=true;
+    keyPhrase = phrase;
+    keyPhraseReady = true;
     keyPhraseMutex.unlock();
 }
 
-
 bool SshMasterConnection::userAuthWithKey()
 {
-    x2goDebug<<"Trying to authenticate user with private key.";
-    QString keyName=key;
-    bool autoRemove=false;
-    if ( key.indexOf ( "PRIVATE KEY" ) !=-1 )
+    x2goDebug << "Trying to authenticate user with private key.";
+    QString keyName = key;
+    bool autoRemove = false;
+    if (key.indexOf("PRIVATE KEY") != -1)
     {
         QDir dr;
-        QString keyPath=mainWnd->getHomeDirectory() +"/.x2go/ssh/gen";
-        dr.mkpath ( keyPath );
-        QTemporaryFile fl ( keyPath+"/key" );
+        QString keyPath = mainWnd->getHomeDirectory() + "/.x2go/ssh/gen";
+        dr.mkpath(keyPath);
+        QTemporaryFile fl(keyPath + "/key");
         fl.open();
-        keyName=fl.fileName();
-        fl.setAutoRemove ( false );
-        QTextStream out ( &fl );
-        out<<key;
+        keyName = fl.fileName();
+        fl.setAutoRemove(false);
+        QTextStream out(&fl);
+        out << key;
         fl.close();
-        autoRemove=true;
-        x2goDebug<<"Temporarily saved key in "<<keyName;
+        autoRemove = true;
+        x2goDebug << "Temporarily saved key in " << keyName;
     }
 
-    QByteArray tmp_ba = keyName.toLocal8Bit ();
+    QByteArray tmp_ba = keyName.toLocal8Bit();
 
-#if LIBSSH_VERSION_INT >= SSH_VERSION_INT (0, 6, 0)
-    ssh_key priv_key = { 0 };
+#if LIBSSH_VERSION_INT >= SSH_VERSION_INT(0, 6, 0)
+    ssh_key priv_key = {0};
 
     /*
      * Passing an empty string as a passphrase parameter is a workaround for inconsistent
@@ -1356,166 +1359,175 @@ bool SshMasterConnection::userAuthWithKey()
      * passphrase on a terminal (and the client not reacting to any input while this
      * happens), so work around this inconsistency by providing an empty passphrase.
      */
-    int rc = ssh_pki_import_privkey_file (tmp_ba.data (), "", NULL, NULL, &priv_key);
+    int rc = ssh_pki_import_privkey_file(tmp_ba.data(), "", NULL, NULL, &priv_key);
 
-    if (SSH_EOF == rc) {
+    if (SSH_EOF == rc)
+    {
         x2goDebug << "Failed to get private key from " << keyName << "; file does not exist.";
 
-        ssh_key_free (priv_key);
+        ssh_key_free(priv_key);
 
         return (false);
     }
-    else if (SSH_OK != rc) {
+    else if (SSH_OK != rc)
+    {
         x2goDebug << "Failed to get private key from " << keyName << "; trying to query passphrase.";
 
-        ssh_key_free (priv_key);
+        ssh_key_free(priv_key);
         priv_key = NULL;
     }
 #else
     /* This is TOCTU, but forced upon us by libssh's legacy function. */
     {
-      QFile tmp_file (keyName);
-      if (tmp_file.open (QIODevice::ReadOnly)) {
-        tmp_file.close ();
-      }
-      else {
-        /* Don't pass invalid files to privatekey_from_file () - it crashes in this case. */
-        return (false);
-      }
+        QFile tmp_file(keyName);
+        if (tmp_file.open(QIODevice::ReadOnly))
+        {
+            tmp_file.close();
+        }
+        else
+        {
+            /* Don't pass invalid files to privatekey_from_file () - it crashes in this case. */
+            return (false);
+        }
     }
-    ssh_private_key priv_key = privatekey_from_file (my_ssh_session, tmp_ba.data (), 0, NULL);
+    ssh_private_key priv_key = privatekey_from_file(my_ssh_session, tmp_ba.data(), 0, NULL);
 #endif
 
-    int i=0;
-#if LIBSSH_VERSION_INT >= SSH_VERSION_INT (0, 6, 0)
+    int i = 0;
+#if LIBSSH_VERSION_INT >= SSH_VERSION_INT(0, 6, 0)
     while (SSH_OK != rc)
 #else
     while (!priv_key)
 #endif
     {
-        keyPhraseReady=false;
+        keyPhraseReady = false;
         emit needPassPhrase(this, PASSPHRASE_PRIVKEY);
-        for(;;)
+        for (;;)
         {
-            bool ready=false;
+            bool ready = false;
             this->usleep(200);
             keyPhraseMutex.lock();
-            if(keyPhraseReady)
-                ready=true;
+            if (keyPhraseReady)
+                ready = true;
             keyPhraseMutex.unlock();
-            if(ready)
+            if (ready)
                 break;
         }
-        if(keyPhrase==QString::null)
+        if (keyPhrase == QString::null)
             break;
 
-        QByteArray tmp_ba_passphrase = keyPhrase.toLocal8Bit ();
+        QByteArray tmp_ba_passphrase = keyPhrase.toLocal8Bit();
 
-#if LIBSSH_VERSION_INT >= SSH_VERSION_INT (0, 6, 0)
-        rc = ssh_pki_import_privkey_file (tmp_ba.data (), tmp_ba_passphrase.data (), NULL, NULL, &priv_key);
+#if LIBSSH_VERSION_INT >= SSH_VERSION_INT(0, 6, 0)
+        rc = ssh_pki_import_privkey_file(tmp_ba.data(), tmp_ba_passphrase.data(), NULL, NULL, &priv_key);
 
-        if (SSH_OK != rc) {
-            ssh_key_free (priv_key);
+        if (SSH_OK != rc)
+        {
+            ssh_key_free(priv_key);
             priv_key = NULL;
         }
 #else
-        priv_key = privatekey_from_file (my_ssh_session, tmp_ba.data (), 0, tmp_ba_passphrase.data ());
+        priv_key = privatekey_from_file(my_ssh_session, tmp_ba.data(), 0, tmp_ba_passphrase.data());
 #endif
 
-        if(i++==2)
+        if (i++ == 2)
         {
             break;
         }
     }
-#if LIBSSH_VERSION_INT >= SSH_VERSION_INT (0, 6, 0)
+#if LIBSSH_VERSION_INT >= SSH_VERSION_INT(0, 6, 0)
     if (SSH_OK != rc)
 #else
     if (!priv_key)
 #endif
     {
-        x2goDebug<<"Failed to get private key from "<<keyName;
-        if ( autoRemove )
-            QFile::remove ( keyName );
+        x2goDebug << "Failed to get private key from " << keyName;
+        if (autoRemove)
+            QFile::remove(keyName);
         return false;
     }
 
-#if LIBSSH_VERSION_INT >= SSH_VERSION_INT (0, 6, 0)
-    ssh_key pub_key = { 0 };
+#if LIBSSH_VERSION_INT >= SSH_VERSION_INT(0, 6, 0)
+    ssh_key pub_key = {0};
 
-    rc = ssh_pki_export_privkey_to_pubkey (priv_key, &pub_key);
+    rc = ssh_pki_export_privkey_to_pubkey(priv_key, &pub_key);
 #else
-    ssh_public_key pub_key = publickey_from_privatekey (priv_key);
+    ssh_public_key pub_key = publickey_from_privatekey(priv_key);
 #endif
 
-#if LIBSSH_VERSION_INT >= SSH_VERSION_INT (0, 6, 0)
+#if LIBSSH_VERSION_INT >= SSH_VERSION_INT(0, 6, 0)
     if (SSH_OK != rc)
 #else
     if (!pub_key)
 #endif
     {
-        x2goDebug<<"Failed to get public key from private key.";
-#if LIBSSH_VERSION_INT >= SSH_VERSION_INT (0, 6, 0)
-        ssh_key_free (priv_key);
+        x2goDebug << "Failed to get public key from private key.";
+#if LIBSSH_VERSION_INT >= SSH_VERSION_INT(0, 6, 0)
+        ssh_key_free(priv_key);
         priv_key = NULL;
 
-        ssh_key_free (pub_key);
+        ssh_key_free(pub_key);
         pub_key = NULL;
 #else
         privatekey_free(priv_key);
 #endif
-        if ( autoRemove )
-            QFile::remove ( keyName );
+        if (autoRemove)
+            QFile::remove(keyName);
         return false;
     }
 
-#if LIBSSH_VERSION_INT >= SSH_VERSION_INT (0, 6, 0)
-    do {
-        rc = ssh_userauth_try_publickey (my_ssh_session, NULL, pub_key);
+#if LIBSSH_VERSION_INT >= SSH_VERSION_INT(0, 6, 0)
+    do
+    {
+        rc = ssh_userauth_try_publickey(my_ssh_session, NULL, pub_key);
     } while (SSH_AUTH_AGAIN == rc);
 
-    ssh_key_free (pub_key);
+    ssh_key_free(pub_key);
     pub_key = NULL;
 
     /* FIXME: handle SSH_AUTH_PARTIAL correctly! */
-    if (SSH_AUTH_SUCCESS != rc) {
+    if (SSH_AUTH_SUCCESS != rc)
+    {
         x2goDebug << "Unable to authenticate with public key.";
 
-        ssh_key_free (priv_key);
+        ssh_key_free(priv_key);
         priv_key = NULL;
 
-        if (autoRemove) {
-            QFile::remove (keyName);
+        if (autoRemove)
+        {
+            QFile::remove(keyName);
         }
 
         return (false);
     }
 
-    do {
-        rc = ssh_userauth_publickey (my_ssh_session, NULL, priv_key);
+    do
+    {
+        rc = ssh_userauth_publickey(my_ssh_session, NULL, priv_key);
     } while (SSH_AUTH_AGAIN == rc);
 
-    ssh_key_free (priv_key);
+    ssh_key_free(priv_key);
     priv_key = NULL;
 #else
-    ssh_string pubkeyStr=publickey_to_string(pub_key);
+    ssh_string pubkeyStr = publickey_to_string(pub_key);
     publickey_free(pub_key);
-    int rc=ssh_userauth_pubkey(my_ssh_session, NULL, pubkeyStr, priv_key);
+    int rc = ssh_userauth_pubkey(my_ssh_session, NULL, pubkeyStr, priv_key);
     privatekey_free(priv_key);
     ssh_string_free(pubkeyStr);
 #endif
 
-    x2goDebug<<"Authenticating with key: "<<rc<<endl;
+    x2goDebug << "Authenticating with key: " << rc << endl;
 
-    if ( autoRemove )
-        QFile::remove ( keyName );
+    if (autoRemove)
+        QFile::remove(keyName);
 
     /* FIXME: handle SSH_AUTH_PARTIAL correctly! */
-    if ( rc != SSH_AUTH_SUCCESS )
+    if (rc != SSH_AUTH_SUCCESS)
     {
-        QString err=ssh_get_error ( my_ssh_session );
-        authErrors<<err;
+        QString err = ssh_get_error(my_ssh_session);
+        authErrors << err;
 
-        x2goDebug<<"userAuthWithKey failed:" <<err<<endl;
+        x2goDebug << "userAuthWithKey failed:" << err << endl;
 
         return false;
     }
@@ -1556,14 +1568,17 @@ bool SshMasterConnection::userAuthKrb()
     local_cmd = "ssh";
 
     /* Kerberos options. */
-    local_args << "-o" << "GSSApiAuthentication=yes"
-               << "-o" << "PasswordAuthentication=no"
-               << "-o" << "PubkeyAuthentication=no";
+    local_args << "-o"
+               << "GSSApiAuthentication=yes"
+               << "-o"
+               << "PasswordAuthentication=no"
+               << "-o"
+               << "PubkeyAuthentication=no";
 
     /* Port option. Must be the last one added! */
     local_args << "-p";
 #endif
-    local_args << QString::number (port)
+    local_args << QString::number(port)
                << "-l" << user
                << host;
 
